eureka:
  client:
    service-url:
      defaultZone: http://peer1:7001/eureka/
#spring:
#  cloud:
#    config:
#      profile: prod
#      name: question-client
#      discovery:
#        enabled: true
#        service-id: config-server